@charset "UTF-8";
/*  Base CSS Start */
*{margin:0;padding:0}
body{color:#353535;background:#fff;font-style: normal;font-weight: 400; font-size:14px;overflow-x:hidden;}
html{font-smoothing: antialiased;-webkit-font-smoothing: antialiased; -webkit-font-smoothing: subpixel-antialiased;  -moz-osx-font-smoothing: grayscale;}
.clear{content: " ";display: block;clear: both;height: 0;visibility: hidden;}
ul, li{list-style:none;padding:0; margin:0;}
a{text-decoration:none;color:#f6791e;}
a:hover, a:focus{outline:none;text-decoration:none;color:#000;}
a,a:hover,a:focus,a:active{text-decoration:none;-webkit-transition-duration:500ms;-o-transition-duration:500ms;transition-duration:500ms}

/* Body and Heading Fonts */
body{font-style:normal;font-weight:400;overflow-x:hidden;color:#121212;font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6, button, .btn, li, a{font-style:normal;font-family: 'Nunito Sans', sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:400;color:#121212;line-height:1.2;padding:0;margin:0;letter-spacing: 1.25pt;}
p{color:#121212;font-size:14px;font-weight:400;font-family: 'Open Sans', sans-serif;}
/*no Margin*/
.nomargin{margin:0 !important;}
.nolmr{margin-left: 0 !important;}
.normr{margin-right: 0 !important;}
.notmr{margin-top: 0 !important;}
.nobmr{margin-bottom: 0 !important;}
/*No Padding*/
.nopadding{padding:0 !important;}
.nolpd{padding-left:0 !important;}
.norpd{padding-right: 0 !important;}
.notpd{padding-top: 0 !important;}
.nobpd{padding-bottom: 0 !important;}

body::-webkit-scrollbar {width:10px;background:#e9ecef;}
body::-webkit-scrollbar-track {background-color:rgba(34,79,122,0.5);}
body::-webkit-scrollbar-thumb {background:#2d2f33;height:50px;}/*#11856c*/
/*Pre Loader */
.loader{width:100%;height:100%;position:relative;overflow:hidden;background:#fff;z-index:999;margin:auto;position: absolute;left:0;right:0;top:0;bottom:0;}
.loader-container{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.ball{position:absolute}
.loader ::before,.loader ::after{position:absolute;content:"";box-sizing:border-box}
.preloader .loader-container{width:50px;height:50px}
.preloader .ball::before{top:0;left:0;width:80%;padding-bottom:80%;border-radius:50%;background-color:#121826}
.preloader .ball{position:absolute;top:0;left:50%;width:15%;height:50%;background-color:transparent;transform-origin:bottom center;overflow:visible;animation:preloader 5s infinite linear}
.preloader .ball:nth-of-type(2){animation-delay:.15s}
.preloader .ball:nth-of-type(3){animation-delay:.3s}
.preloader .ball:nth-of-type(4){animation-delay:.45s}
.preloader .ball:nth-of-type(5){animation-delay:.6s}
.preloader .ball:nth-of-type(6){animation-delay:.75s}
.preloader .ball:nth-of-type(7){animation-delay:.9s}
.preloader .ball:nth-of-type(8){animation-delay:1.05s}
.preloader .ball:nth-of-type(9){animation-delay:1.2s}
.preloader .ball:nth-of-type(10){animation-delay:1.35s}
.preloader .ball:nth-of-type(11){animation-delay:1.5s}
@keyframes preloader {
0%{transform:translate(-50%,0%) rotate(0deg)}
40%{transform:translate(-50%,0%) rotate(360deg)}
60%{transform:translate(-50%,0%) rotate(520deg)}
90%{transform:translate(-50%,0%) rotate(590deg)}
100%{transform:translate(-50%,0%) rotate(720deg)}
}





@media (min-width: 576px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container{
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 95%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 95%;
  }
}

@media (min-width: 1680px) {
  .container {
    max-width: 85%;
  }
}

@media (min-width: 1920px) {
  .container{
    max-width: 90%;
  }
}

@media (min-width: 1921px) {
  .container{
    max-width: 80%;
  }
}
figure{margin: 0;}
figure img{width: 100%;max-width:100%;height: auto;}

.svg-logo{height:80px;}
.topPhone{position: absolute;right:15px;top:5px;}
.topPhone a{font-size: 24px;color: #2672b2;}
.navbarMenu{background:#fff;padding:10px 0;}
.navbarMenu .navbar-nav{margin-bottom:0px;margin-right:5px;padding-top:60px;}
.navbarMenu .navbar-nav .nav-item{padding-bottom:10px;}
.navbarMenu .navbar-nav .nav-link{font-size:14px;color:#323232;font-weight:500;text-transform: uppercase;padding: 0 30px;letter-spacing: 1.25pt;}
.navbarMenu .navbar-nav .nav-item:last-of-type .nav-link{padding-right: 0;}
.navbarMenu .navbar-nav .nav-link:hover{color:#2672b2;}
.navbarMenu .navbar-nav .nav-item.active .nav-link{color:#2672b2;}
.navbar-brand{margin: 0;padding: 0;}

.navbarMenu .container{position: relative;}
.navbar_fixed{position: fixed;top:-100px;left: 0;width: 100%;background:#454545;transform:translateY(100px);transition:transform 500ms ease, background 500ms ease;-webkit-transition:transform 500ms ease, background 500ms ease;z-index:1001;padding: 0;box-shadow: 0 5px 5px rgba(0,0,0,0.2);}
.navbar_fixed .topPhone{display: none;}
.navbar_fixed .navbarMenu{padding: 10px 0;}
.navbar_fixed .navbarMenu .navbar-nav{padding-top:35px;}
.navbar_fixed .navbarMenu .svg-logo{height:70px;}
.dropdown-toggle::after{display: none;}

@media screen and (min-width: 1081px) {
 ul.navbar-nav li.dropdown:hover > ul.dropdown-menu {display: block;}
 .dropdown:hover>.dropdown-menu {display: block;}
}
.dropdown-menu{background-color:#16324a;border: 0;margin-top:0px;left: 15px;}
.dropdown-menu:before{content:'';width:0%;height: 0;position: absolute;top:-10px;left:20%;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #16324a; }
.dropdown-menu a.dropdown-item{color: #fff;padding-bottom:0;}
.dropdown-menu a.dropdown-item:hover{color: #16324a;background-color:#f6921e;}
.navbarMenu .navbar-nav .nav-item.dropdown .dropdown-menu .nav-item .dropdown-item.dropdown-toggle::after{border:0;display:none;}
.navbarMenu .navbar-nav .nav-item.dropdown .dropdown-menu .nav-item{padding-bottom:0px;color:#fff;font-size: 14px;line-height: 25px;}
.navbarMenu .navbar-nav .nav-item.dropdown .dropdown-menu .nav-item:hover{background:#f6921e;}
.navbarMenu .navbar-nav .nav-item.dropdown .dropdown-menu .nav-item:hover .dropdown-item{color:#16324a;}
 ul.navbar-nav li.dropdown > ul.dropdown-menu > li > ul.sub-menu{left:100%;top:0;}
ul.navbar-nav li.dropdown > ul.dropdown-menu > li > ul.sub-menu:before{display:none;}
ul.navbar-nav li.dropdown > ul.dropdown-menu > li > ul.sub-menu li a{padding:0 10px;color:#fff;}
ul.navbar-nav li.dropdown:hover > ul.dropdown-menu > li > ul.sub-menu li a{color:#fff;}

.contactBtn{position: absolute;right:15px;top: 100%;background:#16324a;min-width:210px;min-height: 55px;z-index: 99;margin-top: 10px;display: inline-flex;align-items: center;justify-content: center;font-size: 18px;color:#fff;text-transform: uppercase;font-weight: 500;letter-spacing: 1.25pt;}
.contactBtn:hover{background: #f6921e;color: #353e46;}
.section{padding:55px 0;position: relative;}
.bannerSec{padding: 0;}
.homeaboutsec{}
.homeaboutsec .container{z-index: 99;}


.aftergray:before{content: '';width: 100%;height:60%;background:#eeeeee;position: absolute;left: 0;bottom: 0;z-index: 0;}
.section .subtitle{font-size: 18px;color: #2d2f33;font-weight: 300;font-family: 'Open Sans';text-transform: uppercase;letter-spacing: 1.5pt;}
.section hr{width: 100%;height:1px;border: 0;background:#2d2f33;}
.section .h1{font-size: 30px;color: #2d2f33;margin-bottom: 30px;font-weight:600;text-transform: uppercase;letter-spacing: 1.5pt;}
.section .h2{font-size: 26px;color: #2d2f33;margin-bottom: 30px;margin-top: 30px;text-transform: uppercase;letter-spacing: 1.5pt;}
.section p{font-size: 16px;line-height: 28px;color:#5a5d62;}
.innercontent p{font-size: 16px;line-height: 28px;color:#5a5d62;}
.homeaboutsec .innercontent{padding-top: 40px;padding-bottom:60px;}
.homeaboutsec .second-innercontent{padding-top: 130px;}
.homeaboutsec .second-innercontent .innercontent{padding-top:0;}
.threePhotossec{padding: 80px 0;}
.figBox figure{position: relative;}
.figBox figure .orangePlus{width: 48px;height: 48px;background:#f6921e;border-radius: 5px;position: absolute;right: 15px;bottom: 15px;display: inline-flex;align-items: center;justify-content: center;font-size:45px;color: #fff;font-weight: 900;line-height:0;z-index: 99;}
figcaption p{font-size: 16px;line-height: 28px;color: #5a5d62;}

.vissionsec{padding-top: 10px;padding-bottom:56px;}
.vissionsec.aftergray:before{height:50%;}

.vissionsec .second-innercontent{padding-top:150px;}
.buttonSec{padding-top:175px;}

.blueBtn{background-color:#16324a;min-width:290px;max-width: 360px;min-height: 60px;display: flex;margin: 0 auto 20px;align-items: center;justify-content: center;font-size: 24px;color: #fff;font-weight: 500;text-transform: uppercase;letter-spacing: 1.1pt;border-radius:0;}
.buttonSec .blueBtn:hover{background:#f6921e;}
.inner-footer{padding-top:20px;position: relative;}
.inner-footer:after{content: '';width: 1px;height: 100%;background:#000;position: absolute;right:20px;top: 0;}
.footer:last-of-type .inner-footer:after{width: 0;}
.footerwrap{background-color:#eeeeee;padding: 0 0 50px;}
.inner-footer .h3{font-size: 20px;text-transform: uppercase;color:#5a5d62;padding-bottom:20px;padding-top: 20px;}

.footerMenu{columns: 2;-webkit-columns: 2;-moz-columns: 2;column-gap: 20px;}
.footerMenu li{font-size: 16px;color: #5a5d62;line-height: 30px;}
.footerMenu li a{font-size: 16px;color: #5a5d62;line-height: 30px;}

.btmFooter{background-color:#2d2f33;min-height:95px;display: flex;align-items: center;}
.copyright p{margin: 0;padding: 0;font-size: 16px;color: #fff;}
.copyright p a{color:#fff;}
.copyright p a:hover{color:#f6921e;}
.socialIcons{}
.socialIcons ul{display: flex;display:-ms-flexbox;margin:0px;padding: 0;text-align: right;justify-content: flex-end;}
.socialIcons ul li{padding: 0 20px 0 0;position: relative;}
.socialIcons ul li a{color: #fff;font-size:20px;}
.socialIcons ul li a:hover{color:#f6921e;}
.socialIcons ul li a i{}



.breadgrampSec{background:#eeeeee;min-height:50px;display: flex;align-items: center;}
.breadcrumb{padding: 0;margin: 0;}
.breadcrumb-item{position: relative;font-family: 'Open Sans', sans-serif;font-size: 16px;color: #121212;}
.breadcrumb-item.active{color:#121212;}
.breadcrumb-item a{font-family: 'Open Sans', sans-serif;color: #121212;font-size: 16px;}
.breadcrumb-item a:hover{color: #005484;}
.breadcrumb-item + .breadcrumb-item{padding-left:30px;}
.breadcrumb-item + .breadcrumb-item::before{content: '';width:10px;height:10px;position: absolute;left:6px;top:8px;border-top:1px solid #121212;
  border-left:1px solid #121212;padding: 0;transform: rotate(135deg);}


.innerpagewrap .homeaboutsec .innercontent{padding: 0;}
.innerpagewrap .brandgraysec.aftergray:before{height: 70%;}
.emptydiv{min-height: 150px;}
.blogBox{margin-bottom:50px;}
.blogBox figcaption a{font-size: 20px;color:#f6791e;text-transform: uppercase;font-weight:400;font-family:'Open Sans', sans-serif;} 

.paginations{background-color:#fff;min-height:70px;display: flex;align-items: center;}
.paginations .paginationbtn{display: flex;align-items: center;justify-content: center;display: -ms-flexbox;display: flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content: space-between;padding: 10px;}
.paginations .paginationbtn > div > a{font-size: 16px;color: #000;display: inline-block;padding-left:15px;}
.paginations .paginationbtn > div.next-page > a{padding-left: 0;padding-right: 15px;text-align: right;}
.paginations .paginationbtn > div{position: relative;}
.paginations .paginationbtn > div > a:before{content:'';width:7px;height: 13px;background: url(../../assets/images/nex-prev-btn.png);background-position: 0 0;background-repeat: no-repeat;display: block;position: absolute;left:-1px;top:9px;}
.paginations .paginationbtn > div.prev-page > a:before{background-position: 0 0;}
.paginations .paginationbtn > div.next-page > a:before{background-position:-14px 0;left:auto;right:0;top:10px;width: 8px;}

.sidebar figcaption{font-size: 12px;margin: 10px 0 30px;}
.future-blogs{margin-bottom: 30px;}
.list-of-groups li{display:block;padding-left:30px;position: relative;}
.list-of-groups li a{font-size:18px;color:#2d2f33;font-weight:400;line-height: 36px;font-family: 'Open Sans', sans-serif;}
.list-of-groups li a:hover{color:#f6921e;}
.list-of-groups li:before{content: '';width:10px;height:10px;position: absolute;left:6px;top:12px;border-top:1px solid #121212;
  border-left:1px solid #121212;padding: 0;transform: rotate(135deg);}
  .list-of-groups li:hover:before{border-color: #f6921e;}
.searchbox{margin:30px 0;}
.searchbox .form-control{border: 1px solid #5a5d62;border-right: 0;border-radius: 0;height: 45px;}
.searchbox .btn{border: 0;border: 1px solid #5a5d62;border-left: 0;border-radius: 0;}
.searchbox .btn:hover{background: #f6921e;color:#fff;}


.orangeBtn {background-color:#f6921e;min-height: 65px;border: 0;border-radius: 0;display: flex;justify-content: center;align-items: center;margin: 30px 0;font-size: 20px;color:#fff;text-transform: uppercase;font-weight: 500;letter-spacing: 1.25pt;}










